/* from the press room page*/
.noResults, .hasResults { font-size: 60%; font-weight: bold; }
.noShow { display: none; }
.collapseContent { font-weight: normal; }
.searchButton { cursor: pointer; }
.newsevents_home { padding-bottom: 0px; padding-top: 30px; }
.newsevents_home .listingLink { margin-left: 12px; }
.emergencyLayout .newsevents_home_menu{top:5px;left:10px;}
.emergencyListing .newsevents_home { padding-bottom: 0px;}
.collapseNav {
list-style: none;
font-size: .88em;
font-family: Arial, sans-serif;
color: #0072bc;
margin-top: 30px;
margin-left: 15px;
width: 225px;
}
.collapseContent { padding: 5px 0px; font-size: 90%; color: #777777; line-height: 150%; }
.collapseHeader { cursor: pointer; margin-top: 10px; margin-bottom: 10px; padding: 0px 3px 10px 3px; border-bottom: 1px solid #cccccc; background-image: url("../../images/backgrounds/collapseBG.png"); background-repeat: no-repeat; background-position: 210px 2px; }
.activeMenu { cursor: default; background-image: url(""); margin: 0px; }
.inputText {width: 137px !important;}
.searchButtonAlt { position: absolute; right: 0px; top: -24px; cursor: pointer; }
.relDiv { position: relative; }








/*Duplicate of newsitem for home but with different parent class*/

.pressevents .newsItem {
    margin: 25px 0px;
    width: 450px;
}
.pressevents .Emergency .title{
background-repeat: no-repeat; padding-left: 0px; background-image: none;

}
.pressevents .Notification .title{
background-repeat: no-repeat; padding-left: 0px; background-image: none;

}

.pressevents .newsItem .thumb {
    float: left; margin-right: 5px;
}

.pressevents .hasThumb {
    min-height: 85px;
}

.pressevents .newsItem .city {
    font-size: .5em;
    text-transform: uppercase;
    margin-bottom: 1px;
}

.pressevents .newsItem .title {
    font-size: .75em;
}

.pressevents .newsItem .title a {
    text-decoration: none;
    color: #0072bc;
}
.presseventsArchive .newsItem .title { margin-bottom: 20px; }
.pressevents .newsItem .title a:hover { text-decoration: underline;}

.pressevents .newsItem .desc {
    font-size: 62%;
    color: #363636;
    line-height: 1.25;
    margin-bottom: 20px;
    margin-top: 3px;
}

/*end duplicate of newsitem for home*/


.pressevents .newsItem .date { font-weight: bold; font-size: .58em; color: #333333; margin-bottom: 3px;  } 
.pressevents .newsDivider { height: 1px; background-image: url("../../images/backgrounds/newsdivider.gif"); }




/*From the head of the new page*/
.threeColWrapperHome, .threeColWrapperHome .center-col, .threeColWrapperHome .left-col,
.right-col { background-color: #ebebeb; overflow:hidden; }
.threeColWrapper .right-col { background-image: none; }
#hn_e { position: relative; left: -20px; top: -13px; z-index: 100;}
#hn_c { position: relative; left: -20px; top: -13px; z-index: 10;}

/*Add to support browse and find it listings:*/
.browse ul li ul li, .findit ul li ul li { margin-bottom: 3px; background-image: url("../../images/backgrounds/bulletdash.gif"); background-repeat: no-repeat; background-position: 2px 8px; padding-left: 10px  }
.browse { margin-top: 15px !important; padding-top:15px; }
.tabIcon { position: relative;  float: right; margin: 0px 0px 0px 500px; top: -18px; left: -5px;}
.listingLink { text-transform: uppercase; background-image: url("../../images/backgrounds/linklistbullet.gif"); background-position: right 1px; background-repeat: no-repeat; font-size: 50%; padding: 0px 12px 0px 0px; font-weight: bold; margin: 0px 6px 20px 25px; text-decoration: none; color: #0072bc; position: relative; top: -10px; }
.listingLink:hover { text-decoration: underline; }



/* from the news listing contents*/

.twoColWrapper .left-col-ne .menu { position: relative; left: 30px; top: 15px; }
@-moz-document url-prefix() {
    .twoColWrapper .left-col-ne .menu {
       top: 16px;
    }
}

.twoColWrapper .left-col-ne { width: 520px; padding: 0px 163px 20px 79px; }
.nebgcolor, .nebgcolor .left-col-ne { background-color: #ffffff !important; }
.left-col-ne .menu { padding-top: 10px; position: relative; height: 5px;}
#nl_n, #nl_e, #nl_c, #nl_conferences { position: absolute; top: -45px; cursor: pointer;}
#nl_n { left: -20px; }
#nl_e { left: 125px; }
#nl_c { left: 271px; }
#nl_conferences { left: 415px; }

.twoColWrapper .left-col-ne .newsevents { width: 575px; overflow: hidden; }
.twoColWrapper .left-col-ne .newsevents .tabIcon { position: relative;  float: right; margin: 0px 4px 10px 200px; top: 9px; }
a.tabIcon { color: #333333; }
.tabIcon span {  float: right; display: block; white-space: nowrap; text-transform: uppercase; font-size: 55%; }
.tabIcon img { float: right; margin-left: 5px; top: -6px; position: relative; }
.twoColWrapper .left-col-ne .newsevents { height: auto; padding: 0px 0px 0px 0px; font-size: 120%; }
.tabIcon { position: relative;  float: right; margin: 0px 7px 5px 100px; top: -16px; }
.tabIcon span { float: right; top: -1px; position: relative; }
.twoColWrapper .breadcrumb, .singleCol .breadcrumb { width: 580px; }

.twoColWrapper .left-col-ne .newsevents { padding-bottom: 20px; background-repeat: repeat-y; background-image: url("../../images/backgrounds/newslistingbg.gif");}

/*Duplicate of newsitem for home but with different parent class*/

.newsevents .newsItem {
    margin: 12px 25px;
    width: 450px;
}

.newsevents .newsItem .thumb {
    float: left; margin: 0px 15px 20px 0px;
}

.newsevents .hasThumb {

}

.newsevents .newsItem .city {
    font-size: .5em;
    text-transform: uppercase;
    margin-bottom: 1px;
}

.newsevents .newsItem .title {
    font-size: .85em;
    margin: 5px 0px 5px 0px; 
}

.newsevents .newsItem .title a {
    text-decoration: none;
    color: #0072bc;
}
.newsevents .newsItem { clear: both; }

.newsevents .newsItem .title a:hover { text-decoration: underline;}

.newsevents .newsItem .desc {
    font-size: .7em;
    color: #363636;
    line-height: 1.25;
    margin-bottom: 20px;
    
}

/*end duplicate of newsitem for home*/

.newsListingTop { position: relative; left: 5px; z-index: 50; }
.newsListingBottom { position: relative; left: 5px; z-index: 50; top: -8px;}
.newsListing { position: relative; top: -13px; left: 5px; }